Create Tax Voucher Requests

View as MarkdownOpen in Claude

Creates tax voucher requests from a signed JWT payload. The request body must be a signed OAuth2 JWT (text/plain) whose decoded payload contains the list of tax voucher requests.

Scope: tax-vouchers.write
Security Policy: Signed JWT

Headers

X-Request-IDstringOptional
Unique identifier for each HTTP request for tracing and debugging purposes

Request

Signed OAuth2 JWT. The decoded payload must conform to the TaxVoucherJWTListWrapper schema.

Response

Tax voucher requests created successfully
requestIdstring
custAcctIdstring
corpactionIdstring
requestStatestring
feedouble
divAmountdouble
withHeldAmountdouble
countryCodestring
yearlong
migratedCustAcctIdstring

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error